
.navigation-logo a img{
    height: 80px !important;
}

@media (max-width: 768px) {
    body {
        overflow-x: hidden;
    }
    .navigation-logo a img{
        height: 60px !important;
    }
}

@media (min-width: 768px) {
    #abc .navigation-item.is-active .navigation-link::after{
        background-color: transparent !important;
    }
    #abc .navigation-item.is-active .navigation-link{
        text-decoration: underline solid #1e1e1e !important;
        text-decoration-thickness: 2px !important;
        text-underline-offset: 8px !important;
        color: #1e1e1e !important;
    }
    #abc .navigation-item:hover a{
        background-color:transparent !important;
        text-decoration: underline solid #1e1e1e !important;
        text-decoration-thickness: 2px !important;
        text-underline-offset: 8px !important;
        color: #1e1e1e !important;
    }
    #abc .navigation-item:hover a::after{
        background-color:transparent !important;
    }
    #abc .navigation-item .navigation-link:hover ::after{
        background-color:transparent !important;
    }
}

